Subject: [Isis-wg] Canceling IS-IS WG @ IETF 95

From: <[email-masked]>
Date: Fri, 11 Mar 2016 20:47:33 -0500

Hi folks,

As both chairs will not be in Buenos Aires, and we looked to currently
have a light presentation schedule, and after consulting with our AD we
have decided to cancel the IS-IS WG meeting at IETF-95.

In light of this we will have a increased push to "Get thing Done" in
the time before IETF 96 Berlin.

If we decide that a meeting truly is needed prior to IETF 96 in Berlin,
we will schedule and hold a virtual interim meeting, otherwise for any
work that needs to be presented we will do so in Berlin in July.

Thanks,
Chris & Hannes.